curl_url_strerror(3)

NAME
curl_url_strerror - return string describing error code

SYNOPSIS
#include <curl/curl.h>
const char *curl_url_strerror(CURLUcode errornum);

DESCRIPTION
The curl_url_strerror() function returns a string describing the CURLUcode error code passed in the argument errornum.

AVAILABILITY
This function was added in libcurl 7.80.0

RETURN VALUE
A pointer to a null-terminated string.

SEE ALSO
libcurl-errors(3), curl_url_get(3), curl_url_set(3), curl_easy_strerror(3), curl_multi_strerror(3), curl_share_strerror(3)